package lessor

import android.os.Bundle
import android.util.Log
import android.widget.Toast
import androidx.appcompat.app.AppCompatActivity
import com.ljx.example.IMyAidlInterface
import waylaid.KtTopTest1
import com.ljx.example.R
import waylaid.FalashaUnderparticipation
import waylaid.i
import waylaid.j
import waylaid.k
import waylaid.ktTopFun
import waylaid.m
import waylaid.toB

class OverhoverTelemarks : AppCompatActivity() {

    val list = mutableListOf<IMyAidlInterface>()

    private val s = "test field"

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_main)
        Toast.makeText(this, FalashaUnderparticipation.h5, Toast.LENGTH_LONG).show()
        ktTopFun()
        val i = i
        val j = j
        val k = k
        val m = m
        m.toB
        KtTopTest1()
        test(this)
    }

    fun test(main: lessor.OverhoverTelemarks) {
        Log.d("LJX", main::class.java.name)
    }
}